<h1>Welcome to the Scrapbook dummy app</h1>

<p>The dummy app has a model called Parent to represent a real world model that
has scrapbook attachments.</p>

<p>Here's some of the places you might want to go</p>

<ul>
  <li>
    <a href="/parents/new">New Parent form</a> to see attaching in action
  </li>
  <li>
    <a href="/parents">Parents list</a> to view a list of parents and their
    existing attachments.
  <li>
    <a href="/scrapbook/masters?context=hero">Masters Index</a> to directly
    jump to the scrapbook views.
  </li>
</ul>